<!--
function checkCredit() {

var obj=document.forms["CRD"]; 

 if((toInt(obj.credit_sum.value.replace(/ /g,''))<ue[obj.credit_cur.selectedIndex][0]) || 
    (toInt(obj.credit_sum.value.replace(/ /g,''))>ue[obj.credit_cur.selectedIndex][1])) {
     alert('Сумма кредита должна быть в пределах от '+ue[obj.credit_cur.selectedIndex][0]+
           ' до '+ue[obj.credit_cur.selectedIndex][1]+' '+rue[obj.credit_cur.selectedIndex]); 
     obj.credit_sum.focus(); return(false);

 } else if(ank==10) {
     if((toInt(obj.credit_sum.value)>200000) && (obj.credit_card.selectedIndex==0)) {
       alert('Лимит свыше 200 тыс.руб. допускается только для карт Visa Gold');
       obj.credit_sum.focus(); return(false);
     }

 } else if(ank==12) {
     if((toInt(obj.credit_sum.value)<150010) && (obj.credit_mon.selectedIndex>5)) {
       alert('Кредит на сумму менее 150 010 руб. можно взять на срок до 36 мес. включительно');
       obj.credit_mon.focus(); return(false);
     }
 }

 var dt=new Date(); var y=parseInt(dt.getFullYear())-parseInt(obj.pasport_burn.value.substr(6,4));
 if(y<21) { alert('Кредит выдается лицам старше 21 года'); obj.pasport_burn.focus(); return(false); }

return(true);
}

function setReg(sel) {
  if(sel.options[sel.selectedIndex].value=="other") {
    alert('Оформление кредита возможно только при\\n наличии у Вас постоянной регистрации\\n в одном из указанных в анкете регионов');
    sel.selectedIndex=0;
  }
  return(1);
}

function copyAddr() {
  var inp = document.forms["CRD"].getElementsByTagName("input");
  for (var i=0; i<inp.length; i++){
    if(inp[i].name.match(/^livesign_/)) {
      obj=eval('document.forms["CRD"].'+inp[i].name.replace('sign_','fact_'));
      obj.value=inp[i].value;
    }
  }
}

function blShow(id) {
  document.getElementById(id).style.display=(document.getElementById(id).style.display=='block'?'none':'block');
}

function ffStep(p,ch) {
  var i=Math.abs(p);
  var d=document.getElementById((p>0?'ff'+(i-1):'ff'+(i+1)));

  if(p>0) {
    var a=sWlk(d,0);
    for(j=0;j<a.length;j++) {
      if(!elChk(a[j])) {
        elErr(a[j]); elFl(a[j]); a[j].focus(); return 0;
      }
    }
  }
  return 1;
}

function acsForm(ch) {
 document.forms["CRD"].subbut.disabled=!ch;
}

function showOrder() {
    var div=document.getElementById("agree"); 
    div.style.display=(div.style.display=='block'?'none':'block'); 
}

function subForm() {
 var obj=document.forms["CRD"]; 
 if(obj.accept.checked && checkForm(obj) && checkCredit()) {
   obj.submit();
 }
return(false);
}

function resize(){
   var tdRight = document.getElementById("tdright");
   if (document.body.clientWidth <= '1250') {
       tdRight.style.display="none";
   }else{
       tdRight.style.display="table-cell";
       document.body.style.height=document.body.clientHeight;
   };
};
function showHidden(clickedId){
   for(var i = 1; i < 4; i++){
       document.getElementById('hid_link_'+i).style.borderBottom="1px dashed #b91111";
       document.getElementById('hid_link_'+i).style.fontWeight="normal";
       document.getElementById('hid_link_'+i+'_content').style.display="none";
   }
   document.getElementById(clickedId+"_content").style.display="block";
   document.getElementById(clickedId).style.borderBottom="0";
   document.getElementById(clickedId).style.fontWeight="bold";

};

-->
